/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.
----
*/

body{
	background: url("images/blackSquareTexture.gif") repeat scroll left top #000000;
	font-family: "Segoe UI",Arial,Helvetica,sans-serif;
}


#nav2 li a:hover, #nav2 li.current-cat a, .catlist h2, .category-head, .category-head a,
.comment-head, .author-head, .video-right .box_title, .video-right h3, .widget h3,
#featured h2 span, .video-left h2 span, #talking-points h2 span, .archive-temp h3, 
#respond .required, #archivebox h4 em, #archivebox h2 em, #archivebox h3 em, #footer a {
    color: #26A631 !important;
}

#page-outer{
	width: 960px;
	border-top: none;
	border-bottom: none;
	background-color: none;
}

#page{
	background-color: #FFFFFF;
}

#search input{
	background-image: none;
}

#search .btn{
    background: -moz-linear-gradient(center top , #E8F5FF 0%, #C7DEF9 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E8F5FF), color-stop(100%,#C7DEF9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(center top , #E8F5FF 0%, #C7DEF9 100%) repeat scroll 0 0 transparent; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(center top , #E8F5FF 0%, #C7DEF9 100%) repeat scroll 0 0 transparent; /* Opera 11.10+ */
	background: -ms-linear-gradient(center top , #E8F5FF 0%, #C7DEF9 100%) repeat scroll 0 0 transparent; /* IE10+ */
	background: linear-gradient(center top , #E8F5FF 0%, #C7DEF9 100%) repeat scroll 0 0 transparent; /* W3C */
    border: 1px solid #C5D4E1;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    color: #5681A3;
    cursor: pointer;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
    height: 25px;
    width: 30px;
    padding: 0 0 2px;
    text-align: center;
}

#nav{
	width: 940px;
	background: url("images/headerTopBanner.gif") repeat-x scroll left -6px transparent;
	border: none;
}

#nav1 li {
	font-family: inherit;
	font-size: 14px;
	line-height: normal;
	margin: 5px 0 0;
}

#nav-right{
	width: auto;
}

#nav-right li{
	border-right: 1px solid #fff;
	text-transform: none;
	line-height: normal;
}
#nav-right li:last-child{
	border: none;
}

#nav-right li a{
	color: #fff;
	font-size: 12px;
	padding: 0 7px;
	text-decoration: underline;
}

#nav-right li a:hover{
	text-decoration: none;
}

#nav2{
	width: 100%;
	border: none;
	margin: 0 !important;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#nav2 li.current-cat a {
    border-bottom: 3px solid #26A631;
}

#searchform{
	margin-top: -2px;
}

#header{
	height: 110px;
	width: 100%;
	padding-top: 10px;
	margin: 0;
	background-color: #FFFFFF;
}

#header h1{
	margin: 10px 0 0;
}


#columns{
	padding: 20px 10px 0;
	width: 940px;
	float: left;
}

.post-inner p.title-meta{
	margin-bottom: 15px;
}

.post-inner iframe,
.post-outer iframe{
	border:none;
	overflow:hidden;
	width:450px;
	height: 30px;
	align: left;
	margin: 0 0 20px;
}

#footer{
	width: 100%;
	padding: 30px 0 5px;
	margin: 0;
}

#footer_logo{
	float: none;
}

.copyright{
	float: right;
	margin-right: 10px;
}

/* call to action mumbo jumbo */
.rightRailItem {
    background-color: #F6F8FA;
    border-bottom: 1px solid #DCE5EC;
    border-top: 1px solid #DCE5EC;
    margin-bottom: 20px;
    padding: 2%;
    width: 96%;
}

.rightRailItem li{
	 background: url("images/bullet.gif") no-repeat scroll 0 9px transparent !important;
    margin-bottom: 0.6925em;
    padding: 0 0 0 15px !important;
}

.rightRailItem a.blogCreateProfileLink{
	background: -moz-linear-gradient(center top , #d52701 0%, #8d1802 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d52701), color-stop(100%,#8d1802)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(center top , #d52701 0%, #8d1802 100%) repeat scroll 0 0 transparent; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(center top , #d52701 0%, #8d1802 100%) repeat scroll 0 0 transparent; /* Opera 11.10+ */
	background: -ms-linear-gradient(center top , #d52701 0%, #8d1802 100%) repeat scroll 0 0 transparent; /* IE10+ */
	background: linear-gradient(center top , #d52701 0%, #8d1802 100%) repeat scroll 0 0 transparent; /* W3C */
	display: block;
	color: #eee;
	margin: 10px 0;
	padding: 10px 15px;
	text-align: center;
	border: 1px solid #666;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #333;
	box-shadow: 1px 1px 4px #333;
}

.rightRailItem a.blogCreateProfileLink:hover{

    background: -moz-linear-gradient(center top , #00dd66 0%, #00a52c 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00dd66), color-stop(100%,#00a52c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(center top , #00dd66 0%, #00a52c 100%) repeat scroll 0 0 transparent; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(center top , #00dd66 0%, #00a52c 100%) repeat scroll 0 0 transparent; /* Opera 11.10+ */
	background: -ms-linear-gradient(center top , #00dd66 0%, #00a52c 100%) repeat scroll 0 0 transparent; /* IE10+ */
	background: linear-gradient(center top , #00dd66 0%, #00a52c 100%) repeat scroll 0 0 transparent; /* W3C */
}

.rightRailItem a{
	text-decoration: none;
}